/*     926025 : 맞춤형 컨텐츠      */
.empty__926025__ {padding:20px 10px;background:#fafafa;}
.empty__926025__ p {margin:0;padding:0;}
.empty__926025__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__926025__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__926025__ dd {margin:0;font-size:13px;}
.empty__926025__ dd ul li {padding-left:15px;}


/*     926035 : 공백      */
.solid_line__926035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.solid_line__926035__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__926035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__926035__ {height:20px}
}

/*     926045 : 공백      */
.solid_line__926045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__926045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__926045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__926045__ {height:0px}
}

/*     926055 : 타이틀 텍스트      */
@font-face {
    font-family: 'IBMPlexSansKR-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/IBMPlexSansKR-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.title__926055__ {font-size:0}
.title__926055__ .line {display:inline-block; width:40px; height:3px; background:#001369; margin-right:5px;}
.title__926055__ p { display:inline-block;font-family: 'IBMPlexSansKR-Regular'; word-break:keep-all;
	display:inline-block;position:relative;margin:0; border-radius:60px;
	font-size:14px;font-weight:bold;color:#001369;letter-spacing:-.01em;line-height:1.4em;
}
.title__926055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__926055__.style_top p {padding-top:10px}
.title__926055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__926055__.style_right p {padding-right:14px}
.title__926055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__926055__.style_bottom p {padding-bottom:12px}
.title__926055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__926055__.style_left p {padding-left:14px}
.title__926055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__926055__.style_circle1 p {padding-left:18px}
.title__926055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__926055__.style_circle2 p {padding-left:18px}
.title__926055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__926055__ p {font-size:18px}
	.title__926055__.style_top p:before {width:20px}
	.title__926055__.style_right p:before {height:20px}
	.title__926055__.style_bottom p:before {width:20px}
	.title__926055__.style_left p:before {height:20px}
}

/*     926065 : 공백      */
.solid_line__926065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__926065__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__926065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__926065__ {height:15px}
}

/*     926075 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__926075__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__926075__ p {font-size:42px}
}

/*     926085 : 공백      */
.solid_line__926085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__926085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__926085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__926085__ {height:20px}
}

/*     926095 : 장문 텍스트      */
.textarea__926095__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__926095__ p {font-size:18px}
}

/*     926105 : 이미지      */
.img__926105__ {max-width:100%}
.img__926105__ * {box-sizing:border-box}
.img__926105__ a {display:block;vertical-align:top}
.img__926105__ img {width:px;vertical-align:top}

